<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * Template Name: Home Page
 * @package Buzz_Agency
 */
get_header(); ?>

	<div id="primary" class="content-area">
	        <main id="main" class="site-main" role="main">	        	
		        <?php
		    	  	 //Feature Section Call Back Functions
		    	  	 do_action('buzz_agency_feature_callback_action');

		    	  	 //About Section Call Back Functions
		    	  	 do_action('buzz_agency_about_callback_action');

		    	  	 //Counter Section Call Back Functions
		    	  	 do_action('buzz_agency_counter_callback_action');

		    	  	 //Process Section Call Back Functions
		    	  	 do_action('buzz_agency_process_callback_action');

 		    	  	 //Service Section Call Back Functions
		    	  	 do_action('buzz_agency_service_callback_action');
	    	  	 			    	  	 
		    	  	 //Client Section Call Back Functions
		    	  	 do_action('buzz_agency_client_callback_action');

		    	  	 //Testimonial Section Call Back Functions
		    	  	 do_action('buzz_agency_testimonial_callback_action'); 		    	  	 
		      	?>

		      	<?php $buzz_agency_homepage_content_show = get_theme_mod( 'buzz_agency_homepage_content_show', '0'); 
		      	if ( '1' == $buzz_agency_homepage_content_show ): ?>
		      		<div class="container">
						<?php while ( have_posts() ) : the_post();
							the_content();						
						endwhile; // End of the loop.
						?>
					</div>
				<?php endif; ?>

	        </main><!-- #main -->
	</div><!-- #primary -->
<?php get_footer();?>